uuid: 42cad8fc-bc39-4efc-aaf4-9f096c94e15c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_link
    - node.type.resource
  module:
    - link
id: node.resource.field_link
field_name: field_link
entity_type: node
bundle: resource
label: Link
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: null
  link_type: 17
field_type: link
